# saga::advert::metrics Namespace Reference

Available metrics defined for the Advert Service API package. More...

## Variables
char const *const | advert_modified = "advert.Modified"
| Brief description here.
char const *const | advert_deleted = "advert.Deleted"
| Brief description here.
char const *const | directory_created_entry = "directory.CreatedEntry"
| Brief description here.
char const *const | directory_modified_entry = "directory.ModifiedEntry"
| Brief description here.
char const *const | directory_deleted_entry = "directory.DeletedEntry"
| Brief description here.

## Detailed Description

Available metrics defined for the Advert Service API package.

## Variable Documentation

char const* const saga::advert::metrics::advert_modified = "advert.Modified"

Brief description here.

char const* const saga::advert::metrics::advert_deleted = "advert.Deleted"

Brief description here.

char const* const saga::advert::metrics::directory_created_entry = "directory.CreatedEntry"

Brief description here.

Detailed description here...

char const* const saga::advert::metrics::directory_modified_entry = "directory.ModifiedEntry"

Brief description here.

Detailed description here...

char const* const saga::advert::metrics::directory_deleted_entry = "directory.DeletedEntry"

Brief description here.

Detailed description here...